/* サイト全体アレンジテーマ */

/* 2022新ユニフォーム・新ロゴ
------------------------------------------------------------------------ */
body {
   background-color: #fff;
  background-image:
    url("/pc/_pl_img/theme/2022/new/index.jpg");
  background-repeat: no-repeat;
  background-position: 50% 100px, 50% 50px;
  background-size:
    auto,
    100% auto;
    overflow: hidden;
}
/* body:before {
  width: 100vw;
  height: 100%;
  position: absolute;
  top: 113px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;

  background-color: #fff;
  background-image:
    url("/pc/_pl_img/theme/2022/new/index.jpg");
  background-repeat: no-repeat;
  background-position: 50% -10px, 50% 50px;
  background-size:
    auto,
    100% auto;
}
body.backgroundFixed:before {
  background-color: #fff;
  background-image:
    url("/pc/_pl_img/theme/2022/new/index.jpg");
  background-repeat: no-repeat;
  background-position: 50% -10px, 50% 50px;
  background-size:
    auto,
    100% auto;
}*/


/* 開幕2020
------------------------------------------------------------------------ */
/* body {
  background:white;
} */





/* 開幕2019
------------------------------------------------------------------------ */
/*
body {
  background:
    linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)),
    url("/pc/_pl_img/theme/2019/opening/logo.png"),
    url("/pc/_pl_img/theme/2019/opening/star.png"),
    url("/pc/_pl_img/theme/2019/opening/bg.png");
  -webkit-background:
    linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)),
    url("/pc/_pl_img/theme/2019/opening/logo.png"),
    url("/pc/_pl_img/theme/2019/opening/star.png"),
    url("/pc/_pl_img/theme/2019/opening/bg.png");
  -moz-background:
    linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)),
    url("/pc/_pl_img/theme/2019/opening/logo.png"),
    url("/pc/_pl_img/theme/2019/opening/star.png"),
    url("/pc/_pl_img/theme/2019/opening/bg.png");
  -o-background:
    linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)),
    url("/pc/_pl_img/theme/2019/opening/logo.png"),
    url("/pc/_pl_img/theme/2019/opening/star.png"),
    url("/pc/_pl_img/theme/2019/opening/bg.png");
  -ms-background:
    linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)),
    url("/pc/_pl_img/theme/2019/opening/logo.png"),
    url("/pc/_pl_img/theme/2019/opening/star.png"),
    url("/pc/_pl_img/theme/2019/opening/bg.png");
  background-repeat:
    no-repeat,
    no-repeat,
    repeat-y,
    repeat;
  background-position:
    50% 0;
}

#pl_topicPath {
  background-color: rgba(255,255,255,0.7);
}
*/




/* 映画2019
------------------------------------------------------------------------ */
/*
body {
  background: #000 url("/pc/_pl_img/theme/2019/movie/bg.jpg") no-repeat 50% 0;
  background-size: 100% auto;
}
ol[itemtype="http://data-vocabulary.org/Breadcrumb"]>li {
  color: #fff !important;
}
ol[itemtype="http://data-vocabulary.org/Breadcrumb"]>li>a {
  color: #37abe6 !important;
}
ol[itemtype="http://data-vocabulary.org/Breadcrumb"]>li:before {
  color: #999 !important;
}
*/




/* 開幕戦2018
------------------------------------------------------------------------ */
/*
body {
  background-color: #fff;
  background-image:
    url("/pc/_pl_img/theme/2018/opening/moon.png"),
    url("/pc/_pl_img/theme/2018/opening/bg.jpg");
  background-repeat: no-repeat;
  background-position:
    50% 120px,
    50% 50px;
  background-attachment:
    fixed,
    scroll;
  background-size:
    auto,
    100% auto;
}
*/



/* ファンフェス2017
------------------------------------------------------------------------ */
/*
body {
  background: #fff url("/pc/_pl_img/theme/2017/fanfes/bg.jpg") no-repeat 50% 50px fixed;
  background-size: 100% auto;
}
#pl_content:before,
#pl_content:after {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: -1;
  max-width: 400px;
}
#pl_content:before {
  background: transparent url("/pc/_pl_img/theme/2017/fanfes/east.png") no-repeat 50% 50%;
  background-size: 90% auto;
  left: 50%;
  right: 0;
  margin-left: 505px;
  margin-right: auto;
}
#pl_content:after {
  background: transparent url("/pc/_pl_img/theme/2017/fanfes/west.png") no-repeat 50% 50%;
  background-size: 90% auto;
  right: 50%;
  left: 0;
  margin-right: 505px;
  margin-left: auto;
}
*/
